sha256: 0555dc610fcf3ff704ae8345592f66a34f28de29d8d7c184860c19a18bad5665
real_size: null
zip_size: 266134875
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep41/open_data_millesime_2026-02-a_dep41_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep41/open_data_millesime_2026-02-a_dep41_csv_metadata.yml
